A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
BODY {
	SCROLLBAR-FACE-COLOR: #D2E9FF; SCROLLBAR-HIGHLIGHT-COLOR: #D2E9FF; SCROLLBAR-SHADOW-COLOR: #D2E9FF; SCROLLBAR-3DLIGHT-COLOR: #D2E9FF; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #D2E9FF; SCROLLBAR-DARKSHADOW-COLOR: #D2E9FF
}

